uuid: ea8b8f8d-eb4c-448f-aa30-aae4133aec7e
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU
id: private_files
label: 'Директория приватных файлов'
type: Directory
config:
  name: 'Private Files Directory'
  directory: 'private://backup_migrate/'
